plaintiff:
  - 彭國友

defendant:
  - 梁潤根
  - 潘保國
  - 康盛花園業主立案法團

case_reason: 申請人於2005年獲選為康盛花園業主立案法團管理委員會主席。2008年，第一答辯人向土地註冊處存檔通知書，指申請人連續三次缺席管委會會議而被停任委員及主席職銜，並選舉第二答辯人為新主席。申請人不服，要求土地審裁處宣布其仍為主席，並要求更正土地註冊處紀錄及宣布相關會議和選舉無效。

judgment_summary: 法庭裁定申請人並未連續三次缺席管委會會議，因此未喪失委員及主席職能。然而，法庭認為申請人延遲三年才提出申請，期間已選出第二屆和第三屆管理委員會，屋苑管理正常運作。法庭引用相關案例，認為頒布命令沒有實際作用，且會對屋苑管理架構帶來混亂。法庭裁定第二答辯人召開的管委會會議僅屬程序失誤，不構成會議無效。2009年業主周年大會的通知期符合法例要求，大會及選舉有效。法庭駁回申請人所有申請，不作訟費命令。

jurisdiction_code: HKLDT

jurisdiction_name: 香港特別行政區土地審裁處

case_location: 香港特別行政區

case_object:
  - 管理委員會主席職位
  - 業主大會
  - 管理委員會選舉

judgment_result:
  - charge: 要求宣布申請人為第一屆主席，第二答辯人不是主席，更正土地註冊處紀錄，宣布相關會議和選舉無效
    result: 駁回申請人所有申請，不作訟費命令

involved_entities:
  - entity_name: 康盛花園
    reason: 涉案屋苑
  - entity_name: 土地註冊處
    reason: 存檔管理委員會變更紀錄的政府部門
  - entity_name: 鍾沛林律師行
    reason: 為第三答辯人提供法律意見及代表答辯人應訊
  - entity_name: 黃女士
    reason: 曾向土地審裁處提出相關申請的業主
  - entity_name: 姚勳智暫委法官
    reason: 審理LDBM111/2008案件的法官
  - entity_name: 黃一鳴法官
    reason: 審理LDBM112/2008案件的法官
